
GRUPO 1 - Feature #4850

Fase 1

10/06/2025 08:49 AM - Saoud Ahmed

Status: New Start date: 09/22/2025

Priority: High Due date: 11/10/2025

Assignee: Bastian Hernandez % Done: 77%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 179.00 hours

Description

Se elige el el problema en el cual el proyecto se basara, en el caso del grupo, se eligió el problema de sorting, el cual trata de

ordenar bloques mediante sus colores, se intenta buscar la mayor rapidez al ordenar los bloques.

Subtasks:

Feature # 4967: Documentacion New

  Feature # 4971: Avance informe Resolved

    Feature # 5021: Avance informe New

  Feature # 5116: Entrega Informe de Avance New

Feature # 4968: Ensamblaje New

  Feature # 4963: Primer ensamblaje del robot prototipo Resolved

  Feature # 5109: Optimización del Prototipo New

  Feature # 5121: Ensamblaje del 2do Prototipo New

  Feature # 5129: Estudio de diferentes robots en la web. New

Feature # 5043: Codificación New

  Feature # 4960: Pre-codificacion Resolved

  Feature # 5041: Codificación de programa In Progress

  Feature # 5108: Optimización del código New

  Feature # 5112: Implementacion del sistema Pybricks New

    Feature # 5115: Adaptar Pybricks con VSC New

  Feature # 5113: Uso de Github. New

    Feature # 5119: Creacion del repositorio. New

  Feature # 5114: Pruebas de codigo. New

Feature # 5111: Asignación de roles New

History

#1 - 10/06/2025 08:51 AM - Saoud Ahmed

- % Done changed from 0 to 100

#2 - 10/13/2025 08:41 AM - Bastian Hernandez

- Subject changed from Elección del problema Sorting to Fase 1
